Subject: GA-DIGEST V1 #1235
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST            Tuesday, May 28 2002            Volume 01 : Number 1235

----------------------------------------------------------------------

Date: Mon, 29 May 2000 14:30:18 -0700
From: "todd glassey" <[email-masked]>
Subject: Re: Membership criteria - was [ga] NC BS

William - this is no longer the Arpanet and the players here do sue people
when they play games that endanger the valuation of others IPs. You may not
get it but this is not 1974 anymore and this world is about law and process
not some simple agreements between the AirForce and a few university's built
over a bunch of 56k frame circuits. This Internet is a commercial entity and
has real business going on atop it, and so it needs commercial grades of
management as well.

Todd Glassey

- ----- Original Message -----
From: "William X Walsh" <[email-masked]>
To: "todd glassey" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Sent: Sunday, May 26, 2002 12:48 PM
Subject: Re: Membership criteria - was [ga] NC BS

> Sunday, May 26, 2002, 11:56:17 AM, todd glassey wrote:
>
>
> >> [email-masked] (Fri 05/17/02 at 09:19 PM -0700):
> >>
> >> > > but really, the idea that outreach/input promoted by motion #1
should
> >> > > be spoken of in the same context as (alleged) ballot-stuffing is
ludi-
> >> > > crous.
> >> >
> >> > It's not ballot stuffing, its issue shopping by soliciting voters who
> >> > otherwise are not participants in the process.
> >>
> >> well, you've got to start somewhere. specific issues are an excellent
> >> way to get people involved.
>
> > No William I believe that a three month waiting period would violate my
> > rights to participate in the governing of the Internet since this is an
> > ICANN lobby and would open this SO to being sued from its own members as
> > well as any others it refused to accept votes from because of this
> > prejudicial rule you are talking about.
>
> It is always amusing to see people talk about suing, when they have no
> basis for doing so.  This is two emails I've seen from you on two
> different forums threatening legal action for things that you have no
> basis to take legal action on.
>
> A waiting period would violate no rights, and would open no one to
> lawsuits.
>
>
> >>
> >> > A "residency requirement" of say 3 months would be an effective way
of
> >> > preventing that from occurring, without excluding people for
arbitrary
> >> > reasons.
> >>
> >> and term limits are an effective way of giving incumbents and fanatics
> >> the boot.
>
> > I agree by the way - there are too many squatters in the various layers
of
> > the ICANN. Especially in the PSO's.
>
> You are responding to someone else here.
>
> >> but the point is mechanisms of exclusion, not mechanisms of
> >> exclusion.
>
> > You mean "mechanisms of inclusion, not mechanisms of exclusion" dont
you?
>
> Same here.
>
> Perhaps you should post more carefully and pay attention to who said
> what when responding.
>
> --
> Best regards,
> William X Walsh <[email-masked]>
> --
> Save Internet Radio!
> CARP will kill Webcasting!
> http://www.saveinternetradio.org/
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 27 May 2002 18:18:02 -0400
From: "James Love" <[email-masked]>
Subject: Re: [ga] Request for a Clarifying Vote

The "truth" is there were two motions, with relatively similar content, and
both passed.   Most people, including, myself,  voted for both.  One is
basically directed to DoC, and one is directed at the ICANN BOD reform
process.  In my opinion, you pretty much have to address both bodies.
People can and will make what they want of this or any other vote.  You can
vote the same issues as many times as you want.  Apparently you now want the
type of  A vrs B that was rejected before the vote, in favor of the more
simple, yes or no on each motion.  But with the next ICANN board meeting a
few weeks away, and almost zero bottom up statement on the fundamental issue
of how the board is going to be elected, it would seem to me to be much more
important to focus now on the issue of board selection.

  Jamie

- ----- Original Message -----
From: "Richard Henderson" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>; <[email-masked]>
Sent: Monday, May 27, 2002 3:55 PM
Subject: Re: [ga] Request for a Clarifying Vote

: Sorry Jamie, but I don't agree with you. We can carry on negotiating with
: the ICANN leadership on reform, because that's the political and pragmatic
: reality anyway, but what the GA should do is determine WITH CLARITY its
: democratic will and opinion, and present THAT to ICANN, DoC and the press
as
: a clear resolution.
:
: We need to vote between the two motions to clarify the real preference of
: voters (which will prove to be Motion 1).
:
: Then you can negotiate and reason all you like along the lines of Motion
2,
: but at least ICANN is confronted with a democratic and outright demand for
a
: re-bid as the majority view, which shows a much clearer expression of the
: strength of contempt for the status quo.
:
: My comments on your post are interspersed beneath:
:
: ----- Original Message -----
: From: James Love <[email-masked]>
: To: Richard Henderson <[email-masked]>; <[email-masked]>
: Sent: Monday, May 27, 2002 1:35 AM
: Subject: Re: [ga] Request for a Clarifying Vote
:
:
: > Richard, I don't think this is necessary.
:
: Jamie, it's necessary (if people care enough about the truth) because
: there's no public clarity about what the results mean. You think that the
: two motions can somehow co-exist. Others (including myself) see the
motions
: as signifying different things.
: Motion 1 calls for a re-bid without compromise. (I agree with this because
: the ICANN leadership have proved untrustworthy and you shouldn't appease
: people like this. There is an absolute case for a Re-Bid, and presumably
you
: think so too or why did you vote for one?)
: Motion 2 delays a re-bid and allows ICANN the chance to reform itself.
:
: The reason a clarifying vote is necessary, is because the way the two
: motions were put together caused confusion, as is demonstrated by our
: divergent interpretations of what the vote meant.
:
: I believe the majority of people only voted for Motion 2 as a second-best
to
: Motion 1. If that is the case, the majority should have the right to
confirm
: that in a clarifying vote where they choose between the two.
:
: I don't believe the majority want a consensus on this. I believe they want
: what they voted for : a re-bid. Why should anyone be afraid of a
clarifying
: vote and the will of the majority?
:
: I believe the majority actually regard "consensus" on this issue as
: inadequate. It's giving a chance to people who have already been given too
: many chances. But if you disagree, let a vote clarify this fact.
:
: What we have here is a classic ICANN "fudge". ICANN uses consensus as a
: management tool, to blur issues, and evade clearcut criticism and
: resolutions of those who threaten their power-base.
:
:    Both motions passed by large
: > margins.
:
: Motion 2 only passed by a large margin because people were prepared to
: accommodate it as a second best. If you disagree with this claim, let a
vote
: prove you right. I request a clarifying vote.
:
: > They were similiar, but there were a few significant differences.
: > People who really didn't like Motion 1 and liked Motion 2 can take
comfort
: > in the fact that Motion 2 got a higher vote total.
:
: That's exactly the false premiss I would like to clear up.
: Just let people choose between the two Motions in a choice to show which
the
: GA majority really prefers. Most people who voted for an outright re-bid
: would not have voted for Motion 2 except as a second-best option.
:
:   I voted for both, and
: > don't think there is any purpose in undermining either result.
:
: Saying you would prefer a Re-Bid to a compromise approach is NOT
undermining
: Motion 2. It's probably just stating the truth. We should not "fudge" and
: "blur" when dealing with dissemblers. We should be precise.
:
:    Both
: > commanded large majorities, and the results speak for themselves.
:
: No, no, no. People are trying to say that Motion 2 was more popular. My
: proposed vote would show that this was not the case. The ICANN leadership
: (and the public) should be given a clear and precise message that the call
: for a Re-Bid is the GA's primary and most popular desire.
:
: The introduction of Motion 2 destroyed the clarity of that message, and
: undermined the authority of Motion 1.
:
:
:
: > People
: > can make what they want of the results, just like they do with regard to
: > other elections, such as the at large election results.  If we are going
: to
: > have new votes, they should be about issues where the GA needs to
express
: > its views.
:
: The outright condemnation of the ICANN leadership and a call for a Re-Bid
: seems like a view worth expressing.
:
:   I think one basic area concerns the issue of how the ICANN board
: > of directors is elected.  Others may have some other priorities.  The
: reform
: > process is rolling along.  Motion 2 asks us to provide input to the
reform
: > process, so we should do that too.
:
: Well that's undermined Motion 1, hasn't it?
: Don't you see, your own motion (1) was the most desired motion, and
instead
: you try to negotiate. Political reality, probably yes. But don't let them
: wriggle out of an absolute statement of the democratic will and opinion of
: the GA! We should be showing the strength of the GA's contempt for the
: status quo. Motion 2 just waters down that contempt by making the re-bid
: seem secondary, and accommodating some trust in ICANN to reform itself.
:
: The ICANN leadership does not deserve that trust.
:
: Richard
:
: >
: >    Jamie
: >
:
:
:

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 27 May 2002 19:03:11 -0400
From: "Ross Wm. Rader" <[email-masked]>
Subject: Re: [Re: [Re: [Re: [ga] Re: Transfers:  Apparent Authority Discussion]]]

>
> Good comments, Grasshopper. This is "research," I believe.
>

Only insofar as it seems to be indicitative of how much we know about what
we are doing ;)

> Ross, your comments and mine from a different point of view. I'm a
vulnerable
> Registrant and you an eager-to-grow Registrar. We both have good ideas but
> where I want FAILSAFE you want EASY transfers.

I'd characterize that more as a "once-bitten registrant" and a "weary
registrar that has spent more than a year exploring the problem space".

My biggest problem with the current discussion is that they do not have the
benefit of an attendant proposal. It is very easy for me to disagree or
agree with the specific points that you bring forward, but the devil is in
the details - the implementation, best processes, enforcement, remediation,
etc. Perhaps there is a better mechanism than the IRDX, but I have yet to
see it largely due to the fact that *no one* has taken the time to properly
explore their "ideas" and put forward a "plan".

More interspersed below...

>
> You make a dangerous assumption when you say the, "Gaining registrar is a
> representative of the registrant." How can you really know this?

Gaining registrar has an obligation to obtain and demonstrate this. The
Gaining registrar has a contract with this party, etc. For every hijacking
brought about by poor registrar processes, I can show you 10,000 examples
where the Gaining registrar was indeed representative and bound by contract
to the registrant.

> This is the
> essence of the problem and the 80/20 fix. What you are really supporting
is
> one-party consent with NO fail-safes. What good are published guidelines
when
> mistakes lead to disasters?
>

The fail safes are there - both proactive and reactive in nature.

> Having the losing Registrar validate is essentially a double check, or a
> two-party consent model. Inherently, the gaining Registrar validates that
they
> are working with who they think is the Registrant, or they wouldn't
process
> the transfer. Do you agree? The motivation is that they want to remain
> accredited, so they play by the rules.
>
> Then, under my proposal, the losing Registrar agrees to the domain being
> released.

Under the IRDX, the Gaining Registrar requests this approval from the
registrant via data recevied from the losing registrar.

> Of course they check with me. And they don't get to vote! This is
> Two-party consent. It also has a failsafe in that the losing Registrar,
KNOWN
> to be my agent, has a duty to me. I can also ensure that I have legal
recourse
> -- domestic legal recourse -- when I use Bulk Register as my Registrar as
I
> did in this recent fraud (I use and love Tucows too!).
>
> Under the absurd system of today, Registrars have the ungodly powers to
take
> my domain when they THINK they represent the real Registrant. You must
> understand that makes me vulnerable to theft from anywhere on Earth
> -- most of which I have no practical legal recourse!

Registrars acting on what they "think" have not sufficiently fulfilled the
terms of their contract with ICANN. If we want to turn the discussion to
what are the means and scope of enforcement necessary to carry out *any* of
these proposals, then I am all ears ;)

>
> I do not believe that a confirmation e-mail from Verisign is "unintended
> benefit." It is partly due to rampant fraud that they too have had to deal
> with. NSI created two-party consent within the insane system in place
today.
> What's the big deal with confirming a transfer? If I get peace of mind,
it's
> worth it. Why make this safe-guard into an "anti-competitive" villain?
>

There is no evidence of "rampant" fraud. For instance, I personally called
each of the registrants that Verisign claimed last year that "had no
knowledge that their registration had been transferred from VRSN to Tucows".
You know what? Every single one of them that I managed to contact were
indeed aware of who their current registrar (us) was. That's not to say that
mistakes won't happen from time to time. But, that's also not to say that we
should design a system around these mistakes. Rather, we need processes and
policy in place that allows us to pick ourselves up after the mistake is
made, fix the error and move on with as little impact as possible. Under the
current system, this is *not* possible.

> In fact, the real problem here is that bulk transfers -- which I do each
month
> -- lead to dozens of individual confirmations. It's not the confirmation
but
> the inconvenience of the confirmation that I have an issue with. Also the
> speed and accuracy. It seems to take a week or so between submission and
> confirmation. I always confirm twice, because it seems 10% of the
> confirmations get lost. This process can be mandated to be efficient and
safe.
> Within the SMS/800, for example, toll-free numbers are transfer within 48
> hours, given a clean request.
>
> Incidentally, Tucows's does not provide "transfer-away" notice by default.
I
> was walked through the step-by-step procedure to set up "transfer away,"
as
> noted in the e-mail I sent Ross off-list. Bulk for sure didn't provide any
> notice. My domain simply vanished.

Both of the circumstances that you mention are registrar specific
implementations. In the case of our practices, as you are aware, we try to
accomodate as many reseller models as possible - hence a ton of our services
are configurable.

>
> Keep in mind that one-party consent and "notice" are not as safe as
two-party
> consent. It's an improvement, but not as safe. "Locks" are in most cases
> overkill, and inhibit transfer by requiring manual unlocking (see "Domain
Lock
> Downside" on the Opensrs discussion list, today 01:05 PM PDT, 05/27/2002).
>

Locks are no where near as onerous as that thread indicated. The fact is
that it is only the registry-specific information that is locked. All of the
contact information is not. The fact of the matter is that all security
involves trade-off. In this case, you are forgoing the capability to easily
modify your nameservers in exchange for guaranteeing that no one can
transfer your name until you unlock it. Not a bad deal in my books.

<snip>

> Baby-steps are not what's needed here. It is the health of the forest --
not
> the few sick trees we've happened to notice -- that's at stake!

Comprehensive proposals that effectively spell out a solution are what is
needed here.

Thanks again for the time Loren - it is indeed nice to have a substantial
discussion of the issue with someone (finally ;)

Regards,

- -rwr

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 27 May 2002 17:02:59 -0700
From: "William S. Lovell" <[email-masked]>
Subject: Re: [ga] Request for a Clarifying Vote

- --------------030109000006010609020705
Content-Type: text/plain; charset=us-ascii; format=flowed
Content-Transfer-Encoding: 7bit

Some have celebrated the fact that the GA was at last able to carry out 
a vote with some kind of a result,
which only reminds me that a truly starving person will celebrate the 
discovery of roadkill.  The ongoing
discussion of a "clarifying vote" only adds more evidence, were any more 
necessary, that the GA is quite
incapable of  carrying out any such vote, and for the same usual 
reasons: those who have some kind of stake
in the outcome will mess with the voting process right up to the last 
minute, either with new amendments,
new wording, new motions, or whatever might work to discredit whatever 
might come out of the "vote."
In this recent "vote," Thomas Roessler and Alexander Svensson could not 
have done a better job of
confusing the issue if they had been on the ICANN payroll to do just that.

The General Assembly will never overcome this hurdle unless it is 
willing, finally, to adopt a  fixed process
for carrying out on line democratic processes for reaching consensus, 
specifically the Best Practices (BP)
process put together by Joanna Lane and myself.  Also essential to that 
process is the administration of the
process by a "moderator" (under whatever name) who, under the BP rules, 
cannot be a proponent of
whatever motion is then to be addressed, nor can that person "lobby" for 
or against the same.  Fact is,
though, the denizens of the GA would all rather expound their views, 
dream up hifalutin' new theories of
"internet governance," and whack away at each other than do any real 
substantive work so that GA issues
can advance to real conclusions.

It was from quite a few years of watching with astonishment the 
amatuerish "playing at democracy" that
has always been going on within the GA that some time last summer I set 
out to design a process that
would avoid all that.  Happily, I was joined in that process by Joanna 
Lane, who is one of the smartest
people I know and who knows a lot more about the mechanics of the 
Internet than I do, and we came
up with an adaptation for the Internet of a system which, according to 
all of the references we have been
able to find, has a long history of proven success.  As the old saying 
goes, though, the GA would "rather
fight than switch," so after these many years I don't really see much 
hope for the GA.  There being no GA or
ICANN (whose track record, of course, is even worse) that is capable of 
providing anything approaching
Internet governance (except in the case of ICANN, in its own interest) 
was the reason why  I was so glad
to see James Love's motion, before its effectivenes was so diluted by 
Thomas Roessler and Alexander
Svensson.

If James Love wants to try again (and even I would go for a second try), 
I would recommend that his
motion be run again by itself, using the Best Practices processes under 
the guidance of  Joanna Lane,
who, whatever may have been any positions on matters that she might have 
stated, has a level of
objective honesty and of strict protocol that matches her general 
quality of thought. Precisely that
process had in fact been begun by Joanna, until it was sabotaged by 
Thomas Roessler, who, using his
authority as "Chair," first refused to accept the James Love motion, 
then chastized Joanna for posting
"unofficial" counts of poll votes, and then finally cobbled up with 
Alexander Svensson the cause of
all the confusion.

This would necessarily yield results only after ICANN's current upcoming 
cocktail party, but so what?
Who thinks it will even look at the results of that last exercise of the 
GA on which some "clarification"
seems to be desired?

There are lot more people on the net who read what goes on in 
[email-masked] than are ever heard from.

Bill Lovell

James Love wrote:

>The "truth" is there were two motions, with relatively similar content, and
>both passed.   Most people, including, myself,  voted for both.  One is
>basically directed to DoC, and one is directed at the ICANN BOD reform
>process.  In my opinion, you pretty much have to address both bodies.
>People can and will make what they want of this or any other vote.  You can
>vote the same issues as many times as you want.  Apparently you now want the
>type of  A vrs B that was rejected before the vote, in favor of the more
>simple, yes or no on each motion.  But with the next ICANN board meeting a
>few weeks away, and almost zero bottom up statement on the fundamental issue
>of how the board is going to be elected, it would seem to me to be much more
>important to focus now on the issue of board selection.
>
>  Jamie
>
>----- Original Message -----
>From: "Richard Henderson" <[email-masked]>
>To: <[email-masked]>
>Cc: <[email-masked]>; <[email-masked]>
>Sent: Monday, May 27, 2002 3:55 PM
>Subject: Re: [ga] Request for a Clarifying Vote
>
>
>: Sorry Jamie, but I don't agree with you. We can carry on negotiating with
>: the ICANN leadership on reform, because that's the political and pragmatic
>: reality anyway, but what the GA should do is determine WITH CLARITY its
>: democratic will and opinion, and present THAT to ICANN, DoC and the press
>as
>: a clear resolution.
>:
>: We need to vote between the two motions to clarify the real preference of
>: voters (which will prove to be Motion 1).
>:
>: Then you can negotiate and reason all you like along the lines of Motion
>2,
>: but at least ICANN is confronted with a democratic and outright demand for
>a
>: re-bid as the majority view, which shows a much clearer expression of the
>: strength of contempt for the status quo.
>:
>: My comments on your post are interspersed beneath:
>:
>: ----- Original Message -----
>: From: James Love <[email-masked]>
>: To: Richard Henderson <[email-masked]>; <[email-masked]>
>: Sent: Monday, May 27, 2002 1:35 AM
>: Subject: Re: [ga] Request for a Clarifying Vote
>:
>:
>: > Richard, I don't think this is necessary.
>:
>: Jamie, it's necessary (if people care enough about the truth) because
>: there's no public clarity about what the results mean. You think that the
>: two motions can somehow co-exist. Others (including myself) see the
>motions
>: as signifying different things.
>: Motion 1 calls for a re-bid without compromise. (I agree with this because
>: the ICANN leadership have proved untrustworthy and you shouldn't appease
>: people like this. There is an absolute case for a Re-Bid, and presumably
>you
>: think so too or why did you vote for one?)
>: Motion 2 delays a re-bid and allows ICANN the chance to reform itself.
>:
>: The reason a clarifying vote is necessary, is because the way the two
>: motions were put together caused confusion, as is demonstrated by our
>: divergent interpretations of what the vote meant.
>:
>: I believe the majority of people only voted for Motion 2 as a second-best
>to
>: Motion 1. If that is the case, the majority should have the right to
>confirm
>: that in a clarifying vote where they choose between the two.
>:
>: I don't believe the majority want a consensus on this. I believe they want
>: what they voted for : a re-bid. Why should anyone be afraid of a
>clarifying
>: vote and the will of the majority?
>:
>: I believe the majority actually regard "consensus" on this issue as
>: inadequate. It's giving a chance to people who have already been given too
>: many chances. But if you disagree, let a vote clarify this fact.
>:
>: What we have here is a classic ICANN "fudge". ICANN uses consensus as a
>: management tool, to blur issues, and evade clearcut criticism and
>: resolutions of those who threaten their power-base.
>:
>:    Both motions passed by large
>: > margins.
>:
>: Motion 2 only passed by a large margin because people were prepared to
>: accommodate it as a second best. If you disagree with this claim, let a
>vote
>: prove you right. I request a clarifying vote.
>:
>: > They were similiar, but there were a few significant differences.
>: > People who really didn't like Motion 1 and liked Motion 2 can take
>comfort
>: > in the fact that Motion 2 got a higher vote total.
>:
>: That's exactly the false premiss I would like to clear up.
>: Just let people choose between the two Motions in a choice to show which
>the
>: GA majority really prefers. Most people who voted for an outright re-bid
>: would not have voted for Motion 2 except as a second-best option.
>:
>:   I voted for both, and
>: > don't think there is any purpose in undermining either result.
>:
>: Saying you would prefer a Re-Bid to a compromise approach is NOT
>undermining
>: Motion 2. It's probably just stating the truth. We should not "fudge" and
>: "blur" when dealing with dissemblers. We should be precise.
>:
>:    Both
>: > commanded large majorities, and the results speak for themselves.
>:
>: No, no, no. People are trying to say that Motion 2 was more popular. My
>: proposed vote would show that this was not the case. The ICANN leadership
>: (and the public) should be given a clear and precise message that the call
>: for a Re-Bid is the GA's primary and most popular desire.
>:
>: The introduction of Motion 2 destroyed the clarity of that message, and
>: undermined the authority of Motion 1.
>:
>:
>:
>: > People
>: > can make what they want of the results, just like they do with regard to
>: > other elections, such as the at large election results.  If we are going
>: to
>: > have new votes, they should be about issues where the GA needs to
>express
>: > its views.
>:
>: The outright condemnation of the ICANN leadership and a call for a Re-Bid
>: seems like a view worth expressing.
>:
>:   I think one basic area concerns the issue of how the ICANN board
>: > of directors is elected.  Others may have some other priorities.  The
>: reform
>: > process is rolling along.  Motion 2 asks us to provide input to the
>reform
>: > process, so we should do that too.
>:
>: Well that's undermined Motion 1, hasn't it?
>: Don't you see, your own motion (1) was the most desired motion, and
>instead
>: you try to negotiate. Political reality, probably yes. But don't let them
>: wriggle out of an absolute statement of the democratic will and opinion of
>: the GA! We should be showing the strength of the GA's contempt for the
>: status quo. Motion 2 just waters down that contempt by making the re-bid
>: seem secondary, and accommodating some trust in ICANN to reform itself.
>:
>: The ICANN leadership does not deserve that trust.
>:
>: Richard
>:
>: >
>: >    Jamie
>: >
>:
>:
>:
>
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html
>
>

- --------------030109000006010609020705
Content-Type: text/html; charset=us-ascii
Content-Transfer-Encoding: 7bit

<html>
<head>
</head>
<body>
Some have celebrated the fact that the GA was <i>at last</i> able to carry
out a vote with some kind of a result,<br>
which only reminds me that a truly starving person will celebrate the discovery
of roadkill. &nbsp;The ongoing <br>
discussion of a "clarifying vote" only adds more evidence, were any more
necessary, that the GA is quite<br>
incapable of &nbsp;carrying out any such vote, and for the same usual reasons:
those who have some kind of stake<br>
in the outcome will mess with the voting process right up to the last minute,
either with new amendments,<br>
new wording, new motions, or whatever might work to discredit whatever might
come out of the "vote."<br>
In this recent "vote," Thomas Roessler and Alexander Svensson could not have
done a better job of<br>
confusing the issue if they had been on the ICANN payroll to do just that.<br>
<br>
The General Assembly will never overcome this hurdle unless it is willing,
finally, to adopt a&nbsp; <i>fixe</i>d process<br>
for carrying out on line democratic processes for reaching consensus, specifically
the Best Practices (BP)<br>
process put together by Joanna Lane and myself. &nbsp;Also essential to that process
is the administration of the<br>
process by a "moderator" (under whatever name) who, under the BP rules, <i>
cannot</i> be a proponent of <br>
whatever motion is then to be addressed, nor can that person "lobby" for
or against the same. &nbsp;Fact is,<br>
though, the denizens of the GA would all rather expound their views, dream
up hifalutin' new theories of<br>
"internet governance," and whack away at each other than do any real substantive
work so that GA issues <br>
can advance to real conclusions.<br>
<br>
It was from quite a few years of watching with astonishment the amatuerish
"playing at democracy" that<br>
has always been going on within the GA that some time last summer I set out
to design a process that<br>
would avoid all that. &nbsp;Happily, I was joined in that process by Joanna Lane,
who is one of the smartest<br>
people I know and who knows a lot more about the mechanics of the Internet
than I do, and we came<br>
up with an adaptation for the Internet of a system which, according to all
of the references we have been <br>
able to find, has a long history of proven success. &nbsp;As the old saying goes,
though, the GA would "rather<br>
fight than switch," so after these many years I don't really see much hope
for the GA. &nbsp;There being no GA or<br>
ICANN (whose track record, of course, is even worse) that is capable of providing
anything approaching<br>
Internet governance (except in the case of ICANN, in its own interest) was
the reason why &nbsp;I was so glad <br>
to see James Love's motion, before its effectivenes was so diluted by Thomas
Roessler and Alexander <br>
Svensson.<br>
<br>
If James Love wants to try again (and even I would go for a second try),
I would recommend that his <br>
motion be run again by itself, using the Best Practices processes under the
guidance of &nbsp;Joanna Lane, <br>
who, whatever may have been any positions on matters that she might have
stated, has a level of <br>
objective honesty and of strict protocol that matches her general quality
of thought. Precisely that <br>
process had in fact been begun by Joanna, until it was sabotaged by Thomas
Roessler, who, using his <br>
authority as "Chair," first refused to accept the James Love motion, then
chastized Joanna for posting <br>
"unofficial" counts of poll votes, and then finally cobbled up with Alexander
Svensson the cause of<br>
all the confusion.<br>
<br>
This would necessarily yield results only after ICANN's current upcoming
cocktail party, but so what?<br>
Who thinks it will even look at the results of that last exercise of the
GA on which some "clarification"<br>
seems to be desired? <br>
<br>
There are lot more people on the net who read what goes on in <a class="moz-txt-link-abbreviated" href="mailto:[email-masked]">[email-masked]</a>
than are ever heard from.<br>
<br>
Bill Lovell<br>
<br>
James Love wrote:<br>
<blockquote type="cite" cite="mid:[email-masked]">
  <pre wrap="">The "truth" is there were two motions, with relatively similar content, and<br>both passed.   Most people, including, myself,  voted for both.  One is<br>basically directed to DoC, and one is directed at the ICANN BOD reform<br>process.  In my opinion, you pretty much have to address both bodies.<br>People can and will make what they want of this or any other vote.  You can<br>vote the same issues as many times as you want.  Apparently you now want the<br>type of  A vrs B that was rejected before the vote, in favor of the more<br>simple, yes or no on each motion.  But with the next ICANN board meeting a<br>few weeks away, and almost zero bottom up statement on the fundamental issue<br>of how the board is going to be elected, it would seem to me to be much more<br>important to focus now on the issue of board selection.<br><br>  Jamie<br><br>----- Original Message -----<br>From: "Richard Henderson" <a class="moz-txt-link-rfc2396E" href="mailto:richardhenderson@n
tlworld.com">&lt;[email-masked]&gt;</a><br>To: <a class="moz-txt-link-rfc2396E" href="mailto:[email-masked]">&lt;[email-masked]&gt;</a><br>Cc: <a class="moz-txt-link-rfc2396E" href="mailto:[email-masked]">&lt;[email-masked]&gt;</a>; <a class="moz-txt-link-rfc2396E" href="mailto:[email-masked]">&lt;[email-masked]&gt;</a><br>Sent: Monday, May 27, 2002 3:55 PM<br>Subject: Re: [ga] Request for a Clarifying Vote<br><br><br>: Sorry Jamie, but I don't agree with you. We can carry on negotiating with<br>: the ICANN leadership on reform, because that's the political and pragmatic<br>: reality anyway, but what the GA should do is determine WITH CLARITY its<br>: democratic will and opinion, and present THAT to ICANN, DoC and the press<br>as<br>: a clear resolution.<br>:<br>: We need to vote between the two motions to clarify the real preference of<br>: voters (which will prove to be Motion 1).<br>:<br>: Then you can negotiate and reason all you like along the lines 
of Motion<br>2,<br>: but at least ICANN is confronted with a democratic and outright demand for<br>a<br>: re-bid as the majority view, which shows a much clearer expression of the<br>: strength of contempt for the status quo.<br>:<br>: My comments on your post are interspersed beneath:<br>:<br>: ----- Original Message -----<br>: From: James Love <a class="moz-txt-link-rfc2396E" href="mailto:[email-masked]">&lt;[email-masked]&gt;</a><br>: To: Richard Henderson <a class="moz-txt-link-rfc2396E" href="mailto:[email-masked]">&lt;[email-masked]&gt;</a>; <a class="moz-txt-link-rfc2396E" href="mailto:[email-masked]">&lt;[email-masked]&gt;</a><br>: Sent: Monday, May 27, 2002 1:35 AM<br>: Subject: Re: [ga] Request for a Clarifying Vote<br>:<br>:<br>: &gt; Richard, I don't think this is necessary.<br>:<br>: Jamie, it's necessary (if people care enough about the truth) because<br>: there's no public clarity about what the results mean. You think that
 the<br>: two motions can somehow co-exist. Others (including myself) see the<br>motions<br>: as signifying different things.<br>: Motion 1 calls for a re-bid without compromise. (I agree with this because<br>: the ICANN leadership have proved untrustworthy and you shouldn't appease<br>: people like this. There is an absolute case for a Re-Bid, and presumably<br>you<br>: think so too or why did you vote for one?)<br>: Motion 2 delays a re-bid and allows ICANN the chance to reform itself.<br>:<br>: The reason a clarifying vote is necessary, is because the way the two<br>: motions were put together caused confusion, as is demonstrated by our<br>: divergent interpretations of what the vote meant.<br>:<br>: I believe the majority of people only voted for Motion 2 as a second-best<br>to<br>: Motion 1. If that is the case, the majority should have the right to<br>confirm<br>: that in a clarifying vote where they choose between the two.<br>:<br>: I don't believe the majority want a 
consensus on this. I believe they want<br>: what they voted for : a re-bid. Why should anyone be afraid of a<br>clarifying<br>: vote and the will of the majority?<br>:<br>: I believe the majority actually regard "consensus" on this issue as<br>: inadequate. It's giving a chance to people who have already been given too<br>: many chances. But if you disagree, let a vote clarify this fact.<br>:<br>: What we have here is a classic ICANN "fudge". ICANN uses consensus as a<br>: management tool, to blur issues, and evade clearcut criticism and<br>: resolutions of those who threaten their power-base.<br>:<br>:    Both motions passed by large<br>: &gt; margins.<br>:<br>: Motion 2 only passed by a large margin because people were prepared to<br>: accommodate it as a second best. If you disagree with this claim, let a<br>vote<br>: prove you right. I request a clarifying vote.<br>:<br>: &gt; They were similiar, but there were a few significant differences.<br>: &gt; People who really di
dn't like Motion 1 and liked Motion 2 can take<br>comfort<br>: &gt; in the fact that Motion 2 got a higher vote total.<br>:<br>: That's exactly the false premiss I would like to clear up.<br>: Just let people choose between the two Motions in a choice to show which<br>the<br>: GA majority really prefers. Most people who voted for an outright re-bid<br>: would not have voted for Motion 2 except as a second-best option.<br>:<br>:   I voted for both, and<br>: &gt; don't think there is any purpose in undermining either result.<br>:<br>: Saying you would prefer a Re-Bid to a compromise approach is NOT<br>undermining<br>: Motion 2. It's probably just stating the truth. We should not "fudge" and<br>: "blur" when dealing with dissemblers. We should be precise.<br>:<br>:    Both<br>: &gt; commanded large majorities, and the results speak for themselves.<br>:<br>: No, no, no. People are trying to say that Motion 2 was more popular. My<br>: proposed vote would show that this was not the
 case. The ICANN leadership<br>: (and the public) should be given a clear and precise message that the call<br>: for a Re-Bid is the GA's primary and most popular desire.<br>:<br>: The introduction of Motion 2 destroyed the clarity of that message, and<br>: undermined the authority of Motion 1.<br>:<br>:<br>:<br>: &gt; People<br>: &gt; can make what they want of the results, just like they do with regard to<br>: &gt; other elections, such as the at large election results.  If we are going<br>: to<br>: &gt; have new votes, they should be about issues where the GA needs to<br>express<br>: &gt; its views.<br>:<br>: The outright condemnation of the ICANN leadership and a call for a Re-Bid<br>: seems like a view worth expressing.<br>:<br>:   I think one basic area concerns the issue of how the ICANN board<br>: &gt; of directors is elected.  Others may have some other priorities.  The<br>: reform<br>: &gt; process is rolling along.  Motion 2 asks us to provide input to the<br>refor
m<br>: &gt; process, so we should do that too.<br>:<br>: Well that's undermined Motion 1, hasn't it?<br>: Don't you see, your own motion (1) was the most desired motion, and<br>instead<br>: you try to negotiate. Political reality, probably yes. But don't let them<br>: wriggle out of an absolute statement of the democratic will and opinion of<br>: the GA! We should be showing the strength of the GA's contempt for the<br>: status quo. Motion 2 just waters down that contempt by making the re-bid<br>: seem secondary, and accommodating some trust in ICANN to reform itself.<br>:<br>: The ICANN leadership does not deserve that trust.<br>:<br>: Richard<br>:<br>: &gt;<br>: &gt;    Jamie<br>: &gt;<br>:<br>:<br>:<br><br>--<br>This message was passed to you via the <a class="moz-txt-link-abbreviated" href="mailto:[email-masked]">[email-masked]</a> list.<br>Send mail to <a class="moz-txt-link-abbreviated" href="mailto:[email-masked]">[email-masked]</a> to unsubscribe<br>("unsubscribe ga
" in the body of the message).<br>Archives at <a class="moz-txt-link-freetext" href="http://www.dnso.org/archives.html">http://www.dnso.org/archives.html</a><br><br><br></pre>
  </blockquote>
  <br>
  </body>
  </html>

- --------------030109000006010609020705--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1235
*************************